
QGIS Application - Bug report #80

Zoom to selection for single point does nothing

2006-04-15 02:50 AM - Tim Sutton

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10139

Description

Problem:

    -  Select a single point from a point layer

    -  Pan so point is off screen

    -  Click zoom to selection

    -  QGIS does nothing

Requested Solution:

Implement required logic to allow single points to be zoomed in to. Zoom operation should leave a buffer around the point so that it is

displayed in proper context.

History

#1 - 2006-04-15 02:51 AM - Tim Sutton

Sorry I forgot to login when posting this bug...it was submitted by me.

#2 - 2006-04-15 05:33 PM - Gavin Macaulay -

Partial fix in svn commit:ca7c5359 (SVN r5285).

#3 - 2006-04-15 06:25 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in svn commit:2036012b (SVN r5286)

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
